/* < < < < < < < < < < M E D I A  Q U E R I E S  G O E S  H E R E > > > > > > > > > > */
/* ///// X X S //// */
@media (min-width:320px) and (max-width: 767px) {
    body { background: #e8bdd1; }
    header .container, header .container .rows .col-sm-6 { padding: 0; }
    header .container .rows .col-sm-6:last-child { background: url(/wp-content/themes/sleepsalonbkk/images/main-bg.png); padding: 5px 0; }
    header h1 { margin: 30px 0; text-align: center; }
    .logo { position: relative; width: 100%; }
    .content-wrapper { width: 100%;  }
    .container.main { margin-top: 20px; }
    .content-wrapper:nth-child(1) { margin-top: 30px; }
    .box-top { background: url(/wp-content/themes/sleepsalonbkk/images/content-box-top-xs.png); background-size: cover; background-repeat: no-repeat; }
    .box-top h2 { width: 100%; margin: 5px 0; margin-bottom: 40px; font-size: 28px; margin-top: 15px; }
    .price-tag { position: relative; top: 0; margin-top: 0; left: auto; right: auto; margin: 0 auto; float: none; display: table; }
    .content-area { width: 90%; margin: 0 auto; display: block; padding: 10px; }
    .add-on { width: 285px; background-size: contain; font-size: 40px; padding-top: 20px; margin-bottom: 25px; }
    .box-bottom { width: 90%; margin: 0 auto; background: url(/wp-content/themes/sleepsalonbkk/images/content-box-bottom-xs.png); width: 100%; background-size: contain; min-height: 93px;
    background-repeat: no-repeat; }
    .content-box, .content-wrapper .content-box:last-child { margin-bottom: 0; }
    .content-wrapper:nth-child(2) { margin-top: 0; }
    .content-sub { float: none; margin: 0 auto; margin-top: 30px; }
    .content-sub:last-child { margin-right: auto; }
}
/* ///// X S //// */
@media (min-width:480px) and (max-width: 767px) {

}
/* ///// S M //// */
@media (min-width:768px) {

}
/* ///// M D //// */
@media (min-width:992px) {

}
/* ///// L G //// */
@media (min-width:1200px) {

}
/* < < < < < < < < E N D M E D I A  Q U E R I E S  2 0 1 6  T R E N D  G O E S  H E R E > > > > > > > > > */